ztree能否支持jQuery v3.1.1

翡翠虾饺 发布于 2017/02/06 10:56
阅读 215
收藏 0

@zTree 你好,想跟你请教个问题:非常喜欢ztree,最近有个项目使用bootstrap4 jQuery 已经 3.1.1 了,希望ztree也可以支持 jQuery 3.1.1

加载中
0
zTree
zTree

应该是支持的,如果发现问题,请及时告诉我

返回顶部
顶部